Hallo, Gast! (Registrieren)

Letzte Ankündigung: MyBB 1.8.8 veröffentlicht (17.10.16)


Benutzer, die gerade dieses Thema anschauen: 1 Gast/Gäste
Fehler nach Upgrade 1.16 auf 1.21
#21
Hi Michael!

Ich bekomme immer wieder die gleiche Fehlermeldung (siehe Anfang des Threads).

Ein DB-Dump ist unterwegs....

Vielleicht sind es ja die existierenden vorigen Plugins die das Problem hervorrufen Rolleyes
Grüsse aus Hamburg
Bernd alias BeeJayZZR

MyBB Version.: 1.8.6
PHP Version...: 5.3.18-nmm1
MySQL Version: 5.1.43


[Bild: signature_red_en_us.php]
#22
Hattest du die Plugins vor dem Upgrade deaktiviert? Du hast eine E-Mail bekommen.

Gruß,
Michael
[Bild: banner.png]
Support erfolgt NUR im Forum!
Bitte gelöste Themen als "erledigt" markieren.
Beiträge mit mangelhafter Rechtschreibung/Grammatik werden kommentarlos gelöscht.